Bug 180272 - error after submitting new bug
error after submitting new bug
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-06 16:01 EST by Jonathan Kamens
Modified: 2013-10-19 10:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:09:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2006-02-06 16:01:03 EST
If I set a new Fedora Core devel bug, it tries to redirect me to the newly 
submitted bug after it's submitted, but instead of doing that it displays:

Invalid Product Name
The product name '' is invalid or does not exist.  
Please press Back and try again. 

If I go find the bug and look at it after this, it comes up just fine; it 
appears to be just the initial redirect after creating the new bug that fails.
Comment 1 Jonathan Kamens 2006-02-06 16:02:45 EST
Problem is not restricted to new FC devel bugs.  It just happened when I 
submitted this bug as well.
Comment 2 David Lawrence 2006-04-09 23:42:47 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 3 David Lawrence 2008-09-16 12:54:14 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.